/*     8374 : 타이틀 + 서브 텍스트      */
.title__8374__ {}
.title__8374__ .sub_text {margin:0; padding:0;}
.title__8374__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__8374__ .title {margin:0; padding:0;}
.title__8374__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__8374__ .sub_text > span {padding:0 30px 8px;}
	.title__8374__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__8374__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__8374__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     8375 : 장문 텍스트      */
.textarea__8375__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8375__ p {font-size:22px; line-height:1.8em;}
}

/*     8383 : 실선      */
.solid_line__8383__ {display:block;position:relative;width:100%;height:0px}
.solid_line__8383__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__8383__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__8383__ {height:20px}
}

/*     8255 : 이미지 (비율형)      */
.img_ratio__8255__ {max-width:100%; vertical-align:top; }
.img_ratio__8255__ * {box-sizing:border-box;}
.img_ratio__8255__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__8255__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__8255__ img {width:auto; width:450px;}
}

/*     8477 : 실선      */
.solid_line__8477__ {display:block;position:relative;width:100%;height:50px}
.solid_line__8477__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__8477__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__8477__ {height:20px}
}

/*     8376 : 장문 텍스트      */
.textarea__8376__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8376__ p {font-size:16px; line-height:1.6em;}
}

/*     8259 : 실선      */
.solid_line__8259__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__8259__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__8259__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__8259__ {height:80px;}
}

